prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/totem/1.0
pluginsdir=${libdir}/totem/plugins

Name: Totem
Description: Totem Movie Player plugin API
Requires: gio-2.0 >= 2.35.0 gtk+-3.0 >= 3.16.0 totem-plparser >= 3.10.1
Version: 3.16.2
Cflags: -I${includedir}
